BabbleBoard 'username' HTML Injection Vulnerability

Bugtraq ID: 32840
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 03:52PM
Credit: SirGod
Vulnerable: BabbleBoard BabbleBoard 1.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus